/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.ls-inner {
  background-repeat: no-repeat;
}
.avaleht {
  background: url('../images/avaleht.png') top center no-repeat;

}

.teenused {
  background: url('../images/teenused.png') top center no-repeat;
}

.kontakt {
  background: url('../images/contact.png') top center no-repeat;
}

.hinnaparing {
  background: url('../images/hinnaparing.png') top center no-repeat;
}

.meist {
  background: url('../images/meist.png') top center no-repeat;
}

.hea-teada {
  background: url('../images/info.png') top center no-repeat;
  margin: 0 auto;
  display: block;

}

#header_main {
  height:125px;
  background: white;
}

.fixed_header #main {
  padding-top: 124px !important;
}

.main_menu {
  padding-top:10px;
}

.main_menu ul:first-child > li > a {
  font-size:15px;
  font-weight:400 !important;
  text-transform: uppercase;
  height: 100px !important;
  line-height: 160px !important;
  color: #4B4A4A !important;
  padding-right: 0px !important;
  padding-left: 0px !important;
  margin:0 auto;
  text-align: center;
}

.main_menu ul:first-child > li > a:after {
  content: "";
    position: absolute;
    top: 0;
    left: 50%; /* centers the left edge of the sprite */
}

.main_menu ul:first-child > li {
  margin-right: 25px;
}

.lang_sel_click {
  width:100px;
  float: left;
  padding-top: 90px;
}

/* General Custom CSS */

#top input[type="text"] {
  font: 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#slider-bg {
background: url('http://zezz.ee/wp-content/uploads/2014/03/pattern.png');
background-repeat: repeat;
}

#peatekst {
left: 0 !important;
}

#esilist ul li {
list-style-type: disc !important;
}

.esipilt:hover {
-webkit-filter: contrast(200%);
}

.esipilt {
width:175px;
height:175px;
}

#esilist2  ul {
margin: 0;
padding: 0;
list-style-type: disc !important;
}

#esilist2  ul li { display: inline !important; padding-right: 20px; width:50%; list-style-type: disc !important; }



.front input-text, .front input[type="text"], .front input[type="input"], .front input[type="password"], .front input[type="email"], .front input[type="number"], .front input[type="url"], .front input[type="tel"], .front input[type="search"], .front textarea, .front select {
border: 1px solid #ccc;
font: normal 12px Arial;
color: #999;
padding: 6px 4%;
width: 91.4%;
-webkit-border-radius: 15px !important;
-moz-border-radius: 15px !important;
border-radius: 15px !important;
width:100% !important;
}

#none {
display:none;
}

::-webkit-input-placeholder {
   color: red;
   padding-left:10px;
}

:-moz-placeholder { /* Firefox 18- */
   color: red;
	padding-left:10px;   
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
   padding-left:10px;
}

:-ms-input-placeholder {  
   color: red;  
   padding-left:10px;
}

.front textarea {
height:100px;
}

.front input[type="submit"] {
background-color: #edae44 !important;
border-color: #CA9336 !important;
color: #fff !important;
font-size:15px;
}

.wpcf7 .watermark {
    color: #11202a!important;
    font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
::-webkit-input-placeholder {
    color: #11202a !important;
    font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
}
:-moz-placeholder {
    color: #11202a !important;
    font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
}
::-moz-placeholder {
    color: #11202a !important;
    font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
}
:-ms-input-placeholder {
    color: #11202a !important;
    font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
}

[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.5s 0.5s ease; 
  opacity: 0;
}



body {
font: 15px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #444;
}

.contact-field {
display:inline-block;
}

.contact-field imput {
width:200px !important;
}

.contact-field input[type="text"], .contact-field input[type="input"], .contact-field input[type="password"], .contact-field input[type="email"], .contact-field input[type="number"], .contact-field input[type="url"], .contact-field input[type="tel"], .contact-field input[type="search"], .contact-field textarea, .contact-field select {
width:200px !important;
background-color:white !important;
height:50px;
border-radius:5px !important;
font: 22px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
border-color: #595581 !important;
}

.contact-field1 input[type="text"], .contact-field1 input[type="input"], .contact-field1 input[type="password"], .contact-field1 input[type="email"], .contact-field1 input[type="number"], .contact-field1 input[type="url"], .contact-field1 input[type="tel"], .contact-field1 input[type="search"], .contact-field1 textarea, .contact-field1 select {
width:100%!important;
background-color:white !important;
height:50px;
border-radius:5px !important;
font: 22px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
border-color: #595581 !important;
}

.contact-submit input[type="submit"] {
height:50px;
border-radius:5px;
margin:0 auto;
display:block;
}

.menu-active  a {
border: 1px solid #285413;
background: rgb(63,192,0);
background: -moz-linear-gradient(top, rgba(63,192,0,1) 0%, rgba(49,140,4,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,192,0,1)), color-stop(100%,rgba(49,140,4,1)));
background: -webkit-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: -o-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: -ms-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: linear-gradient(to bottom, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
margin-top: 10px;
-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
font-family: Helvetica, Arial, Verdana, sans-serif;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color:white !important;
height:35px !important;
display:inline !important;
padding-top: 5px !important;
padding-bottom: 5px !important;
}


.email.bigger-btn {
padding: 0px 30px;
padding-top: 5px;
padding-bottom: 40px;
border: 1px solid #285413;
background: rgb(63,192,0);
background: -moz-linear-gradient(top, rgba(63,192,0,1) 0%, rgba(49,140,4,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,192,0,1)), color-stop(100%,rgba(49,140,4,1)));
background: -webkit-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: -o-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: -ms-linear-gradient(top, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
background: linear-gradient(to bottom, rgba(63,192,0,1) 0%,rgba(49,140,4,1) 100%);
margin-top: 10px;
-moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
-webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.email:hover {
background: #246503;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #1b4b04), color-stop(0, #2b8101));
background: -moz-linear-gradient(center bottom, #1b4b04 0%, #2b8101 100%);
color: #fff;
cursor:pointer;
}

.email {
background: #2e8303;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #266806), color-stop(0, #36a200));
background: -moz-linear-gradient(center bottom, #266806 0%, #36a200 100%);
line-height: 36px;
height: 36px;
font-size: 20px;
}

.email {
font-family: Helvetica, Arial, Verdana, sans-serif;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
text-shadow: 0 -1px 0 #000;
text-align: center;
padding: 0 15px;
display: inline-block;
color: #fff;
font-weight: bold;
}

.side-button {
  color:white !important;
}

.side-button:hover {
  text-decoration: none;
}

#landing-text {
  min-height:120px !important;
}

#mootorrattas h1 {
  text-shadow: black 1px 1px 5px;
}

#mootorrattas p {
    text-shadow: black 1px 1px 5px;
}

#mootorrattas {
background: url('http://zezz.ee/wp-content/uploads/2014/03/pattern.png');
background-repeat: repeat;
}

.main_color .iconlist_content {
  color:white;
}

.iconbox .iconbox_content .iconbox_content_title {
  font-size: 14px;
}

#menu-item-search {
  display:none;
}

.kontakt {margin-right:0px !important;}

#lang_sel_click {
  z-index: -1 !important;
}

.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover {
  background-color: #BD8B37;
}

/*
Deskfront Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the deskfront view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Deskfront Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}